export interface TranslationMap {
    [key: string]: string;
}
export interface AstMap {
    [key: string]: any;
}
export interface ParsedTranslation {
    locale: string;
    data: TranslationMap;
    asts: AstMap;
}
export declare function getTranslations(): Promise<ParsedTranslation[]>;
