export declare const getJestConfig: () => {
    testMatch: string[];
    testPathIgnorePatterns: string[];
    transform: {
        '^.+\\.jsx?$': string;
        '^.+\\.tsx?$': string;
    };
    moduleFileExtensions: any[];
    globals: {
        'ts-jest': {
            tsConfigFile: string;
        };
    };
    moduleNameMapper: {
        '\\.(jpg|jpeg|png|gif|eot|otf|webp|svg|ttf|woff|woff2|mp4|webm|wav|mp3|m4a|aac|oga)$': string;
        '\\.css$': string;
    };
    testURL: string;
};
