/// <reference types="webpack-serve" />
import { Configuration } from 'webpack';
declare type Type = 'spa' | 'browser' | 'node' | 'cypress';
declare type Options = {
    type?: Type;
    env?: {
        [key: string]: string;
    };
};
export declare const getWebpackConfig: (opts?: Options) => Configuration;
export {};
